builddir = /build
pkgbuild_sha256sum = a6d7882f5243275fc0b5972cb2046989f633478afd8ea2a509e151d041cbb9a7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
